{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 13
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 5560
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Created at the behest of an olde King of Cormyr who wisely mistrusted his dealings with the Red Wizards of Thay.\n\nThe wizards had many magical guardians which they constructed.\nIn the hands of a skilled knight, this sword was meant to disrupt that magic."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This sword appears magical."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 0
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Bane of Thay"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 11
  },
  "ModelPart2": {
    "type": "byte",
    "value": 11
  },
  "ModelPart3": {
    "type": "byte",
    "value": 11
  },
  "PaletteID": {
    "type": "byte",
    "value": 35
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 4
        },
        "CostValue": {
          "type": "word",
          "value": 10
        },
        "Param1": {
          "type": "byte",
          "value": 0
        },
        "Param1Value": {
          "type": "byte",
          "value": 10
        },
        "PropertyName": {
          "type": "word",
          "value": 18
        },
        "Subtype": {
          "type": "word",
          "value": 10
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 2
        },
        "CostValue": {
          "type": "word",
          "value": 3
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 8
        },
        "Subtype": {
          "type": "word",
          "value": 10
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "ConstructsBane"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "item002"
  }
}
